@import "../../../Styles/Vars.css";

.menuItem {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 0;
  border-bottom: 1px solid lightgray;
  /* border: 1px solid black; */
}

.menuItem .dishName {
  font-weight: bold;
}

.menuItem .dishDescription {
  font-style: italic;
}

.menuItem .dishPrice {
  color: var(--color-brown);
  font-weight: bold;
}
